#954 Jikes 1.22 semantic err non stnrd class Throwable, JDK 1.3.1

open
nobody
None
5
2006-11-01
2006-11-01
Anonymous
No

We upgraded to Jikes 1.22, and we have apps that
require JDK 1.3.1, and when compiling JSP's it says:
Semantic error: A non-standard version of the
type "java.lang.Throwable" was found.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks